亚虎娱乐官方app中国

我们不支持 IE 10 及以下版本浏览器

It appears you’re using an unsupported browser

为了获得更好的浏览体验,我们强烈建议您使用较新版本的 Chrome、 Firefox、 Safari 等,或者升级到最新版本的IE浏览器。 如果您使用的是 IE 11 或以上版本,请关闭“兼容性视图”。
开源中国 - 找到您想要的开源项目,分享和交流 - 亚虎娱乐官方app_yahu999_亚虎国际pt客户端
全部项目分类
我要评价
MIT
JavaScript 查看源码»
跨平台
分享
收藏
66 人收藏
普惠云计算,云服务器降破底价,30元/月起
收录时间:2017-10-08
core-js 详细介绍
core-js 是babel-polyfill 的底层依赖,通过各种奇技淫巧,用 ES3 实现了大部分的 ES2017 原生标准库,同时还要严格遵循规范。示例Array.from(new Set([1, 2, 3, 2, 1]));          // => [1, 2, 3] '*'.repeat(10);                                // => '**********' Promise.resolve(32).then(x => console.log(x)); // => 32 setImmediate(x => console.log(x), 42);         // => 42没有全域命名空间污染var core = require('core-js/library'); // With a modular system, otherwise use global `core` core.Array.from(new core.Set([1, 2, 3, 2, 1]));     // => [1, 2, 3] core.String.repeat('*', 10);                        // => '**********' core.Promise.resolve(32).then(x => console.log(x)); // => 32 core.setImmediate(x => console.log(x), 42);         // => 42经过测试并支持的平台
  • Chrome 26+
  • Firefox 4+
  • Safari 5+
  • Opera 12+
  • Internet Explorer 6+ (sure, IE8- with ES3 limitations)
  • Edge
  • Android Browser 2.3+
  • iOS Safari 5.1+
  • PhantomJS 1.9 / 2.1
  • NodeJS 0.8+
core-js

选择将代码托管在码云
你还在等什么

可能是中国最大最好的代码托管平台

大家对 core-js 的评论 (全部 5 条评论)
{{repayCom.userName}}
WLDragon
es3能用箭头函数了吗?
fhaoquan
不错
loyal
这样的兼容库,一般性能都很低
蓝月萧枫
es3是什么版本
中国首席鉴黄师
有猫饼
顶部